<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="80021" dateMiseAJour="2025-10-06" id="prudhommes-80021-01" idPresta="4cac9e6a293594648a00170a" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes d'Amiens</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>18 rue Lamartine</Ligne>
        <CodePostal>80000</CodePostal>
        <NomCommune>AMIENS</NomCommune>
        <Localisation>
            <Latitude>49.89193</Latitude>
            <Longitude>2.304927</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 22 82 46 50</Téléphone>
        <Télécopie>03 22 82 46 48</Télécopie>
        <Email>cph-amiens@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="jeudi">
            <PlageH début="08:30:00" fin="12:15:00"/>
            <PlageH début="12:45:00" fin="17:15:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="08:15:00" fin="17:15:00"/>
            <PlageH début="09:00:00" fin="12:15:00"/>
            <Note>Pendant toutes les vacances scolaires : de 9h00 à 12h15 et de13h15 à 17h00</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>80003</commune>
        <commune>80005</commune>
        <commune>80010</commune>
        <commune>80011</commune>
        <commune>80013</commune>
        <commune>80020</commune>
        <commune>80021</commune>
        <commune>80022</commune>
        <commune>80023</commune>
        <commune>80024</commune>
        <commune>80026</commune>
        <commune>80027</commune>
        <commune>80028</commune>
        <commune>80031</commune>
        <commune>80032</commune>
        <commune>80035</commune>
        <commune>80036</commune>
        <commune>80037</commune>
        <commune>80040</commune>
        <commune>80041</commune>
        <commune>80042</commune>
        <commune>80043</commune>
        <commune>80044</commune>
        <commune>80046</commune>
        <commune>80048</commune>
        <commune>80049</commune>
        <commune>80050</commune>
        <commune>80052</commune>
        <commune>80053</commune>
        <commune>80055</commune>
        <commune>80056</commune>
        <commune>80057</commune>
        <commune>80058</commune>
        <commune>80060</commune>
        <commune>80061</commune>
        <commune>80062</commune>
        <commune>80064</commune>
        <commune>80066</commune>
        <commune>80067</commune>
        <commune>80068</commune>
        <commune>80070</commune>
        <commune>80071</commune>
        <commune>80074</commune>
        <commune>80077</commune>
        <commune>80079</commune>
        <commune>80081</commune>
        <commune>80082</commune>
        <commune>80083</commune>
        <commune>80084</commune>
        <commune>80085</commune>
        <commune>80086</commune>
        <commune>80089</commune>
        <commune>80092</commune>
        <commune>80093</commune>
        <commune>80094</commune>
        <commune>80095</commune>
        <commune>80098</commune>
        <commune>80099</commune>
        <commune>80100</commune>
        <commune>80101</commune>
        <commune>80103</commune>
        <commune>80105</commune>
        <commune>80106</commune>
        <commune>80107</commune>
        <commune>80108</commune>
        <commune>80112</commune>
        <commune>80113</commune>
        <commune>80114</commune>
        <commune>80116</commune>
        <commune>80117</commune>
        <commune>80119</commune>
        <commune>80121</commune>
        <commune>80122</commune>
        <commune>80123</commune>
        <commune>80125</commune>
        <commune>80130</commune>
        <commune>80131</commune>
        <commune>80132</commune>
        <commune>80134</commune>
        <commune>80137</commune>
        <commune>80138</commune>
        <commune>80139</commune>
        <commune>80140</commune>
        <commune>80142</commune>
        <commune>80143</commune>
        <commune>80152</commune>
        <commune>80153</commune>
        <commune>80156</commune>
        <commune>80157</commune>
        <commune>80159</commune>
        <commune>80160</commune>
        <commune>80162</commune>
        <commune>80164</commune>
        <commune>80165</commune>
        <commune>80166</commune>
        <commune>80168</commune>
        <commune>80169</commune>
        <commune>80170</commune>
        <commune>80173</commune>
        <commune>80174</commune>
        <commune>80176</commune>
        <commune>80179</commune>
        <commune>80180</commune>
        <commune>80181</commune>
        <commune>80185</commune>
        <commune>80187</commune>
        <commune>80188</commune>
        <commune>80189</commune>
        <commune>80191</commune>
        <commune>80193</commune>
        <commune>80198</commune>
        <commune>80201</commune>
        <commune>80202</commune>
        <commune>80203</commune>
        <commune>80205</commune>
        <commune>80207</commune>
        <commune>80210</commune>
        <commune>80211</commune>
        <commune>80212</commune>
        <commune>80213</commune>
        <commune>80214</commune>
        <commune>80217</commune>
        <commune>80218</commune>
        <commune>80219</commune>
        <commune>80220</commune>
        <commune>80223</commune>
        <commune>80224</commune>
        <commune>80225</commune>
        <commune>80227</commune>
        <commune>80229</commune>
        <commune>80230</commune>
        <commune>80232</commune>
        <commune>80233</commune>
        <commune>80234</commune>
        <commune>80236</commune>
        <commune>80237</commune>
        <commune>80241</commune>
        <commune>80242</commune>
        <commune>80243</commune>
        <commune>80246</commune>
        <commune>80253</commune>
        <commune>80256</commune>
        <commune>80259</commune>
        <commune>80261</commune>
        <commune>80263</commune>
        <commune>80266</commune>
        <commune>80269</commune>
        <commune>80270</commune>
        <commune>80273</commune>
        <commune>80276</commune>
        <commune>80278</commune>
        <commune>80279</commune>
        <commune>80283</commune>
        <commune>80285</commune>
        <commune>80291</commune>
        <commune>80292</commune>
        <commune>80293</commune>
        <commune>80296</commune>
        <commune>80297</commune>
        <commune>80299</commune>
        <commune>80301</commune>
        <commune>80302</commune>
        <commune>80305</commune>
        <commune>80306</commune>
        <commune>80310</commune>
        <commune>80311</commune>
        <commune>80315</commune>
        <commune>80316</commune>
        <commune>80317</commune>
        <commune>80318</commune>
        <commune>80319</commune>
        <commune>80320</commune>
        <commune>80321</commune>
        <commune>80322</commune>
        <commune>80324</commune>
        <commune>80326</commune>
        <commune>80329</commune>
        <commune>80330</commune>
        <commune>80334</commune>
        <commune>80336</commune>
        <commune>80337</commune>
        <commune>80338</commune>
        <commune>80339</commune>
        <commune>80340</commune>
        <commune>80341</commune>
        <commune>80346</commune>
        <commune>80347</commune>
        <commune>80348</commune>
        <commune>80349</commune>
        <commune>80350</commune>
        <commune>80351</commune>
        <commune>80352</commune>
        <commune>80354</commune>
        <commune>80355</commune>
        <commune>80356</commune>
        <commune>80357</commune>
        <commune>80358</commune>
        <commune>80359</commune>
        <commune>80361</commune>
        <commune>80365</commune>
        <commune>80369</commune>
        <commune>80375</commune>
        <commune>80376</commune>
        <commune>80377</commune>
        <commune>80379</commune>
        <commune>80381</commune>
        <commune>80383</commune>
        <commune>80386</commune>
        <commune>80387</commune>
        <commune>80390</commune>
        <commune>80391</commune>
        <commune>80392</commune>
        <commune>80393</commune>
        <commune>80395</commune>
        <commune>80399</commune>
        <commune>80400</commune>
        <commune>80402</commune>
        <commune>80403</commune>
        <commune>80405</commune>
        <commune>80407</commune>
        <commune>80408</commune>
        <commune>80409</commune>
        <commune>80411</commune>
        <commune>80412</commune>
        <commune>80414</commune>
        <commune>80415</commune>
        <commune>80416</commune>
        <commune>80417</commune>
        <commune>80420</commune>
        <commune>80421</commune>
        <commune>80423</commune>
        <commune>80424</commune>
        <commune>80425</commune>
        <commune>80426</commune>
        <commune>80427</commune>
        <commune>80429</commune>
        <commune>80431</commune>
        <commune>80433</commune>
        <commune>80436</commune>
        <commune>80437</commune>
        <commune>80439</commune>
        <commune>80443</commune>
        <commune>80445</commune>
        <commune>80449</commune>
        <commune>80450</commune>
        <commune>80452</commune>
        <commune>80453</commune>
        <commune>80455</commune>
        <commune>80456</commune>
        <commune>80458</commune>
        <commune>80459</commune>
        <commune>80460</commune>
        <commune>80461</commune>
        <commune>80463</commune>
        <commune>80466</commune>
        <commune>80467</commune>
        <commune>80469</commune>
        <commune>80470</commune>
        <commune>80473</commune>
        <commune>80478</commune>
        <commune>80479</commune>
        <commune>80480</commune>
        <commune>80484</commune>
        <commune>80485</commune>
        <commune>80489</commune>
        <commune>80491</commune>
        <commune>80493</commune>
        <commune>80494</commune>
        <commune>80495</commune>
        <commune>80498</commune>
        <commune>80499</commune>
        <commune>80503</commune>
        <commune>80504</commune>
        <commune>80507</commune>
        <commune>80508</commune>
        <commune>80511</commune>
        <commune>80514</commune>
        <commune>80515</commune>
        <commune>80517</commune>
        <commune>80520</commune>
        <commune>80522</commune>
        <commune>80524</commune>
        <commune>80525</commune>
        <commune>80526</commune>
        <commune>80528</commune>
        <commune>80531</commune>
        <commune>80535</commune>
        <commune>80541</commune>
        <commune>80543</commune>
        <commune>80544</commune>
        <commune>80545</commune>
        <commune>80550</commune>
        <commune>80553</commune>
        <commune>80554</commune>
        <commune>80558</commune>
        <commune>80559</commune>
        <commune>80561</commune>
        <commune>80562</commune>
        <commune>80563</commune>
        <commune>80565</commune>
        <commune>80566</commune>
        <commune>80570</commune>
        <commune>80571</commune>
        <commune>80573</commune>
        <commune>80575</commune>
        <commune>80576</commune>
        <commune>80577</commune>
        <commune>80582</commune>
        <commune>80583</commune>
        <commune>80584</commune>
        <commune>80586</commune>
        <commune>80587</commune>
        <commune>80591</commune>
        <commune>80592</commune>
        <commune>80594</commune>
        <commune>80595</commune>
        <commune>80596</commune>
        <commune>80602</commune>
        <commune>80604</commune>
        <commune>80606</commune>
        <commune>80607</commune>
        <commune>80611</commune>
        <commune>80614</commune>
        <commune>80617</commune>
        <commune>80619</commune>
        <commune>80622</commune>
        <commune>80623</commune>
        <commune>80624</commune>
        <commune>80625</commune>
        <commune>80626</commune>
        <commune>80627</commune>
        <commune>80628</commune>
        <commune>80630</commune>
        <commune>80632</commune>
        <commune>80634</commune>
        <commune>80639</commune>
        <commune>80642</commune>
        <commune>80643</commune>
        <commune>80645</commune>
        <commune>80646</commune>
        <commune>80650</commune>
        <commune>80651</commune>
        <commune>80652</commune>
        <commune>80655</commune>
        <commune>80656</commune>
        <commune>80657</commune>
        <commune>80659</commune>
        <commune>80661</commune>
        <commune>80666</commune>
        <commune>80667</commune>
        <commune>80668</commune>
        <commune>80669</commune>
        <commune>80670</commune>
        <commune>80671</commune>
        <commune>80672</commune>
        <commune>80673</commune>
        <commune>80674</commune>
        <commune>80675</commune>
        <commune>80676</commune>
        <commune>80678</commune>
        <commune>80680</commune>
        <commune>80681</commune>
        <commune>80682</commune>
        <commune>80685</commune>
        <commune>80686</commune>
        <commune>80687</commune>
        <commune>80690</commune>
        <commune>80696</commune>
        <commune>80697</commune>
        <commune>80698</commune>
        <commune>80699</commune>
        <commune>80702</commune>
        <commune>80703</commune>
        <commune>80704</commune>
        <commune>80705</commune>
        <commune>80706</commune>
        <commune>80707</commune>
        <commune>80708</commune>
        <commune>80709</commune>
        <commune>80711</commune>
        <commune>80717</commune>
        <commune>80718</commune>
        <commune>80719</commune>
        <commune>80722</commune>
        <commune>80723</commune>
        <commune>80724</commune>
        <commune>80725</commune>
        <commune>80728</commune>
        <commune>80729</commune>
        <commune>80730</commune>
        <commune>80732</commune>
        <commune>80733</commune>
        <commune>80734</commune>
        <commune>80735</commune>
        <commune>80738</commune>
        <commune>80740</commune>
        <commune>80742</commune>
        <commune>80744</commune>
        <commune>80746</commune>
        <commune>80749</commune>
        <commune>80751</commune>
        <commune>80752</commune>
        <commune>80754</commune>
        <commune>80755</commune>
        <commune>80756</commune>
        <commune>80757</commune>
        <commune>80758</commune>
        <commune>80759</commune>
        <commune>80761</commune>
        <commune>80766</commune>
        <commune>80773</commune>
        <commune>80774</commune>
        <commune>80776</commune>
        <commune>80777</commune>
        <commune>80778</commune>
        <commune>80782</commune>
        <commune>80784</commune>
        <commune>80785</commune>
        <commune>80786</commune>
        <commune>80788</commune>
        <commune>80790</commune>
        <commune>80791</commune>
        <commune>80792</commune>
        <commune>80793</commune>
        <commune>80795</commune>
        <commune>80796</commune>
        <commune>80797</commune>
        <commune>80798</commune>
        <commune>80799</commune>
        <commune>80800</commune>
        <commune>80803</commune>
        <commune>80805</commune>
        <commune>80813</commune>
        <commune>80814</commune>
        <commune>80819</commune>
        <commune>80820</commune>
        <commune>80821</commune>
        <commune>80822</commune>
        <commune>80823</commune>
        <commune>80824</commune>
        <commune>80828</commune>
        <commune>80835</commune>
    </CompetenceCommunale>
</Organisme>